BUS_SET_PASS(9)

NAME
bus_set_pass - raise the bus pass level

SYNOPSIS
#include <sys/param.h>
#include <sys/bus.h>
void
bus_set_pass(int pass);

DESCRIPTION
The bus_set_pass function is called during boot to raise the bus pass level to pass. The function will rescan the device tree for each pass level between the current pass level and the new level that has at least one associated driver. The device tree rescans are implemented by invoking the BUS_NEW_PASS(9) method on the root bus device.

SEE ALSO
BUS_NEW_PASS(9), device(9)